Subject: XTF

From: "Frederick Harrington" <[email-masked]>
Date: Wed, 12 Jul 2006 17:46:30 +0180

There  was Tender  in person in  the corridor. Red and puffed up like a
     The last point was the telling one, and Sullivan was right  The  gull
     "Let's go."
for a dive from eight thousand feet, he set himself at  once  to  discover